Reply To: Failed to create Open Gll 3.3 context

#18224
Rap
Keymaster

Battle Brothers requires a video card with support for OpenGL 3.3 in order to run.

If you attach or email your DxDiag.txt as explained here, I may be able to tell you if your video can support it, and link you to any updated video drivers if necessary.

Alternatively, you can take a look at this thread for solutions.

Overhype Studios - follow us!
Facebook Youtube
Twitter